Package com.google.android.exoplayer2.audio

## Interface DefaultAudioSink.AudioProcessorChain

- All Superinterfaces:
    `AudioProcessorChain`
  All Known Implementing Classes:
    `DefaultAudioSink.DefaultAudioProcessorChain`
  Enclosing class:
    DefaultAudioSink

      @Deprecated
      public static interface DefaultAudioSink.AudioProcessorChain
      extends AudioProcessorChain

  Deprecated.
  Use `AudioProcessorChain`.

- - ### Method Summary

    - ### Methods inherited from interface com.google.android.exoplayer2.audio.AudioProcessorChain

      `applyPlaybackParameters, applySkipSilenceEnabled, getAudioProcessors, getMediaDuration, getSkippedOutputFrameCount`